Loading...
Searching...
No Matches
CSMM Class Reference
Collaboration diagram for CSMM:
[legend]

## Public Attributes

refcounted_EST_DMatrixP | F
refcounted_EST_DMatrixP | H
refcounted_EST_DVectorP | u_v
refcounted_EST_DMatrixP | Q_v
refcounted_EST_DVectorP | u_w
refcounted_EST_DMatrixP | Q_w
refcounted_EST_DVectorP | mean_initial_x
stats_accumulator | stats

## Detailed Description

Definition at line 47 of file EST_dynamic_model.h.

## Member Data Documentation

## F

refcounted_EST_DMatrixP CSMM::F

Definition at line 50 of file EST_dynamic_model.h.

## H

refcounted_EST_DMatrixP CSMM::H

Definition at line 51 of file EST_dynamic_model.h.

## u_v

refcounted_EST_DVectorP CSMM::u_v

Definition at line 52 of file EST_dynamic_model.h.

## Q_v

refcounted_EST_DMatrixP CSMM::Q_v

Definition at line 53 of file EST_dynamic_model.h.

## u_w

refcounted_EST_DVectorP CSMM::u_w

Definition at line 54 of file EST_dynamic_model.h.

## Q_w

refcounted_EST_DMatrixP CSMM::Q_w

Definition at line 55 of file EST_dynamic_model.h.

## mean_initial_x

refcounted_EST_DVectorP CSMM::mean_initial_x

Definition at line 56 of file EST_dynamic_model.h.

## stats

stats_accumulator CSMM::stats

Definition at line 57 of file EST_dynamic_model.h.

The documentation for this class was generated from the following file:

- include/EST_dynamic_model.h